
img {  max-width: 100% !important;  height: auto;}
.wooRating{ color:#f69c08; font-weight:600;}
.wooRating .star{display:inline-block; margin-left:5px;line-height: 24px;}
.wooRating .ico{ display:inline-block; margin-left:3px;color:#f69c08; line-height: 24px;}

.woo-reviews{ display:block;  background-color:#fbfbfb; padding-top:95px; padding-bottom:95px;}
.woo-reviews .title-wraper{ display:block; max-width:600px; text-align:center; margin:auto; clear:both; float:none; padding-bottom:25px; }
.woo-reviews .title-wraper h2{ font-size: 32px; font-weight: 600; line-height:42px; color: #0B3696; margin-top:0px; margin-bottom:8px;}
.woo-reviews .title-wraper p{ font-size: 20px; line-height: 32px; font-weight: 400; color: #111;}
.reviewsGrid{   grid-column: 3;  column-count: 3;  column-gap: 25px;  width: 100%;  padding-top: 25px;  clear: both;  display: block;  }
.reviewsGrid:before, .reviewsGrid:after{ content:""; display:table; clear:both;}
.reviewsGrid .gridBoxes {break-inside: avoid;position: relative;width: 100%;display: block;margin-bottom: 25px;} 
.reviewsGrid .gridBoxes p{ font-size:14px; margin-top:0px; margin-bottom:8px;}
.reviewsGrid .gridBoxes p.title{ font-weight:600; margin-top:0px; margin-bottom:6px;font-size:16px;}
.reviewsGrid .gridBoxes p.name{ font-weight:600; margin-top:0px; margin-bottom:0px; line-height:16px;}
.reviewsGrid .gridBoxes .thumb-nail{border: 1px solid #cecece; border-radius: 4px; overflow: hidden; margin-bottom: 10px;}
.reviewsGridWraper .loadMore{ display:block; width:100%; padding-top:35px; text-align: center;}
.reviewsGridWraper .loadMore button{ display:inline-flex; justify-content: center; align-items: center;  border:2px solid #343745; border-radius:4px; background-color:#fff; height:42px; padding-left:36px; padding-right:36px; font-size:16px; color:#343745; border-radius:21px;}

.section-tsa.woo-reviews .section-title-center h2 {
  font-family: 'Merriweather Sans';
  font-style: normal;
  font-weight: 700;
  font-size: 32px;
  line-height: 40px;
  margin-top: 0;
  color: #0a0f2c;
  margin-bottom: 40px; text-align:center;
}

@media (max-width: 768px) {
	.reviewsGrid{   grid-column: 2;  column-count: 2;}
}
@media (max-width: 600px) {
	.reviewsGrid{   grid-column: 1;  column-count: 1;}
}

.gridBoxes .contentTop{ display:flex;}
.gridBoxes .contentTop > div{ flex:1;  }
.gridBoxes .contentTop > div.contentUser{ max-width:70px; margin-right:10px;}
.gridBoxes .contentTop > div.contentUser div{ width:64px; height:64px; border:1px solid #ccc; background-color:#fff; border-radius:50%; overflow:hidden; }
.gridBoxes .contentTop > div.contentUser div img{ max-width:64px;}


.tp-reviews-widgit{ display:bock; width:100%; max-width:600px; font-family:Arial, sans-serif; height: 100%;
  background-color: rgb(248, 248, 248);
  padding: 10px;
  border-radius: 4px; box-shadow: 0 2px 4px 0 rgba(17,17,17,0.1);}
.tp-reviews-widgit .tp-reviews-header{ display:flex; padding-top:5px; padding-bottom:5px;}
.tp-reviews-widgit .ratingStars{ display:flex; width:100%; max-width:100%; gap:2px;}
.tp-reviews-widgit .ratingStars > span{ background-color:#ccc; color:#fff; width:20px; height:20px;display:flex;justify-content: center; align-items: center; font-size: 16px; line-height: 16px;}
.tp-reviews-widgit .ratingStars > span img{ max-width:14px !important; color:#fff;}

.tp-reviews-widgit .ratingStars > span.red{ background-color:#FF3722;}
.tp-reviews-widgit .ratingStars > span.orange{ background-color:#fe7a1a;}
.tp-reviews-widgit .ratingStars > span.yellow{ background-color:#FFCE00;}
.tp-reviews-widgit .ratingStars > span.green{ background-color:#73CF11;}
.tp-reviews-widgit .ratingStars > span.dark-green{ background-color:#00B67A;}

.tp-reviews-widgit .tp-reviews-body{ padding-top:5px; padding-bottom:5px;}
.tp-reviews-widgit .tp-reviews-body h3{text-align: left; font-family:Arial, sans-serif !important; font-size:14px !important; line-height:21.6px !important; letter-spacing:-0.198px; color:rgb(25, 25, 25); font-weight:700; margin-top:0px; margin-bottom:5px; white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
.tp-reviews-widgit .tp-reviews-body p{text-align: left; font-family:Arial, sans-serif !important; font-size:13px !important; line-height:20.4px; letter-spacing:0.176px; color:rgb(25, 25, 25); font-weight:400; margin-top:0px; margin-bottom:0px; position:relative;}
.tp-reviews-widgit .tp-reviews-body p br{ line-height:26px;}
.tp-reviews-widgit .tp-reviews-body.collapsed p:before{background: linear-gradient(0deg, rgba(248,248,248,1) 0%, rgba(248,248,248,0.2) 100%); bottom: 0; content: ""; font-size: 0; height: 30px; left: 0; pointer-events: none; position: absolute; width: 100%; }
.tp-reviews-widgit .tp-reviews-body.collapsed p{ max-height: 61px; min-height:41px; overflow: hidden; text-align: left;}
.tp-reviews-widgit .tp-reviews-footer{padding-top:5px; padding-bottom:0px;}
.tp-reviews-widgit .tp-reviews-footer p{text-align: left; font-family:Arial, sans-serif !important; font-size:13px !important; line-height:18.4px; letter-spacing:0.176px; color:rgba(0, 0, 0, 0.6); font-weight:700; margin-top:0px; margin-bottom:0px;}
.tp-reviews-widgit .tp-reviews-footer p span{text-align: left; font-weight:400;}
.tp-reviews-widgit .button { cursor:pointer; color:#007BFF !important; background:none !important;  border:none !important; padding:0px 0px !important; margin-top:5px !important; display:inline-block; width:100% !important; text-align:center !important; color:rgb(0, 182, 122) !important; font-size: 13px !important;}
.tpWidget{ position:relative; padding-left:16px; padding-right:16px;  }
.tpWidget .slick-arrow{ position:absolute; width:24px; height:24px; overflow:hidden; font-size:0px; border-radius:50%; top:50%; margin-top:-14px; border:0px; background-color:transparent; background-position: center center; background-repeat:no-repeat; background-size:cover; background-image:url(previous.svg);}
.tpWidget .slick-arrow.slick-prev{ left:-14px;}
.tpWidget .slick-arrow.slick-next{ right:-14px;transform: rotate(180deg);}
.tp-reviews-box{ height:100%; padding:5px;}
@media (max-width: 768px) {  
.tpWidget .tp-reviews-widgit{ max-width:280px;}
.tpWidget .slick-arrow.slick-prev{ left:0px; z-index:99999; opacity:0;}
.tpWidget .slick-arrow.slick-next{ right:0px; z-index:99999; opacity:0; }
.tpWidget:hover .slick-arrow.slick-prev{ left:15px; z-index:99999; opacity:0.8;}
.tpWidget:hover .slick-arrow.slick-next{ right:15px; z-index:99999; opacity:0.8; }
}

.tp-reviews-grid {
    display: grid;
    grid-gap: 20px;
    margin: 20px;
    grid-template-columns: 1fr; /* Default to one column for mobile devices */
}
.tp-reviews-grid .review-item {
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

/* Media query for tablets and desktops */
@media (min-width: 768px) { /* Adjust this breakpoint to your needs */
    .tp-reviews-grid {
        grid-template-columns: repeat(3, 1fr); /* Three columns for wider screens */
    }
}
 
.tp-reviews-grid .review-item .tp-reviews-box{ padding:0px; }

@media (max-width: 600px) {
	.tpWidget {  padding-left: 0px;   padding-right: 0px; }
	.tpWidget .tp-reviews-widgit{ max-width:260px;}
}